/*calendar month container*/
.cal_Cover {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 1px;
  height: 1px;
  border: 0px;
  margin: 0;
  padding: 0;
  z-index: 4000; 
  opacity: 1;
  FILTER: alpha(opacity=100);
}

.cal_Positioner {
  position: absolute;
  border: 0px;
  width: 232px;
  margin: 0;
  padding: 0;
}

.cal_Container {
  position: relative;
  background-color: #8C8984;
  border: 1px solid #9c3;
  width: 232px;
  margin: 0;
  padding: 0;
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 12pt;
  color: black;
}


.cal_Container .cal_HeadMonth {
  background-color: #bfbcb7;
  color: #000;
  font-size: 9pt;
  font-weight: 700;
  text-align: center;
  margin: 0;
  padding: 3px 2px 2px 2px;
  height: 25px;
}

.cal_Container .cal_HeadMonth span { display:block; padding-top:5px; text-align:center; }
.cal_Container .cal_HeadMonthPrev  { float:left; padding-left; 2px; }
.cal_Container .cal_HeadMonthNext  { float:right; padding-right: 2px; }

.cal_Container .cal_Grid {
  border: 0;
  margin: 0;
  padding: 0px 0px 0px 7px;
}

.cal_Container .cal_HeadDays {
  border: 0;
  margin: 0;
  padding: 0;
}

.cal_Container .cal_HeadDayFirst {
  float: left;
  width: 30px;
  border: 1px solid #9c3;
  border-top: 0;
  font-size: 9pt;
  font-weight: 700;
  text-align: center;
  margin: 0;
  padding: 2px 0;
  background-color: #ffffff;
}

.cal_Container .cal_HeadDay {
  float: left;
  width: 30px;
  border: 1px solid #9c3;
  border-top: 0;
  border-left: 0;
  font-size: 9pt;
  font-weight: 700;
  text-align: center;
  margin: 0;
  padding: 2px 0;
  background-color: #ffffff;
}

.cal_Container .cal_CellsLine {
  border: 0;
  margin: 0;
  padding: 0;
}

.cal_Container .cal_CellsLine a {
  text-decoration: none;
}

.cal_Container .cal_CellFirst {
  float: left;
  width: 30px;
  border: 1px solid #9c3;
  border-top: 0;
  color: #000;
  font-size: 9pt;
  font-weight: 400;
  text-align: center;
  margin: 0;
  padding: 2px 0;
  background-color: #ffffff;
}

.cal_Container .cal_Cell {
  float: left;
  width: 30px;
  border: 1px solid #9c3;
  border-top: 0;
  border-left: 0;
  color: #000;
  font-size: 9pt;
  font-weight: 400;
  text-align: center;
  margin: 0;
  padding: 2px 0;
  background-color: #ffffff;
}

.cal_Container .cal_CellFirst a, .cal_Container .cal_Cell a {
  color: #000;
}

.cal_Container .cal_CellOutFirst {
  float: left;
  width: 30px;
  border: 1px solid #9c3;
  border-top: 0;
  color: #a0a0a0;
  font-size: 9pt;
  font-weight: 400;
  text-align: center;
  margin: 0;
  padding: 2px 0;
  background-color: #ffffff;
}

.cal_Container .cal_CellOut {
  float: left;
  width: 30px;
  border: 1px solid #9c3;
  border-top: 0;
  border-left: 0;
  color: #a0a0a0;
  font-size: 9pt;
  font-weight: 400;
  text-align: center;
  margin: 0;
  padding: 2px 0;
  background-color: #ffffff;
}

.cal_Container .cal_CellOutFirst a, .cal_Container .cal_CellOut a {
  color: #a0a0a0;
}

.cal_Container .cal_CellNotAllowedFirst {
  float: left;
  width: 30px;
  border: 1px solid #9c3;
  border-top: 0;
  color: #a0a0a0;
  font-size: 9pt;
  font-weight: 400;
  text-align: center;
  margin: 0;
  padding: 2px 0;
  background-color: #f6f6f6;
}

.cal_Container .cal_CellNotAllowed {
  float: left;
  width: 30px;
  border: 1px solid #9c3;
  border-top: 0;
  border-left: 0;
  color: #a0a0a0;
  font-size: 9pt;
  font-weight: 400;
  text-align: center;
  margin: 0;
  padding: 2px 0;
  background-color: #f6f6f6;
}

.cal_Container .cal_CellNotAllowedFirst a, .cal_Container .cal_CellNotAllowed a {
  color: #a0a0a0;
}

.cal_Container .cal_CellCurFirst {
  float: left;
  width: 30px;
  border: 1px solid #9c3;
  border-top: 0;
  color: #000;
  background-color: #e0e0e0;
  font-size: 9pt;
  font-weight: 400;
  text-align: center;
  margin: 0;
  padding: 2px 0;
}

.cal_Container .cal_CellCur {
  float: left;
  width: 30px;
  border: 1px solid #9c3;
  border-top: 0;
  border-left: 0;
  color: #000;
  background-color: #e0e0e0;
  font-size: 9pt;
  font-weight: 400;
  text-align: center;
  margin: 0;
  padding: 2px 0;
}

.cal_Container .cal_Footer {
  border: 1px solid #9c3;
  border-top: 0;
  color: #000;
  text-align: center;
  margin: 0;
  padding: 2px 0px 2px 0px;
}


.cal_Container_s19 {
  position: relative;
  background-color: #eee;
  border: 1px solid #9c3;
  border: 5px solid rgba(8,156,213,1);
  border-radius: 3px;
  width: 281px;
  margin: 0;
  padding: 0;
  font-size: 16px;
  color: black;
}

.cal_Container_s19 .cal_HeadMonth {
  display: flex;
  background-color: #e0f0cc;
  color: #000;
  margin: 0;
}

.cal_Container_s19 .cal_HeadMonthPrev {
  flex: 0 0 35px;
  order: 1;
  padding: 5px;
}

.cal_Container_s19 .cal_HeadMonthNext {
  flex: 0 0 35px;
  order: 3;
  padding: 5px;
  text-align: right;
}

.cal_Container_s19 .cal_HeadMonth span {
  display: block;
  flex: 1 0 35px;
  order: 2;
  padding: 7px;
  text-align: center;
}

.cal_Container_s19 .cal_Grid {
  border: 0;
  margin: 0;
  padding: 0px 0px 7px 7px;
  background-color: #e0f0cc;
  height: 204px;
  overflow: hidden;
}

.cal_Container_s19 .cal_HeadDays {
  display: flex;
  padding: 0;
  margin: 0 auto;
  border: 0;
  background-color: #e0f0cc;
  height: 30px;
  overflow: hidden;
}

.cal_Container_s19 .cal_HeadDay, .cal_Container_s19 .cal_HeadDayFirst {
  flex: 0 0 37px;
  width: 30px;
  border: 1px solid #9c3;
  border-left: 0;
  font-weight: 700;
  text-align: center;
  margin: 0;
  padding: 2px 0;
  background-color: #ffffff;
  height: 24px;
  overflow: hidden;
}

.cal_Container_s19 .cal_HeadDayFirst {
  border: 1px solid #9c3;
}


.cal_Container_s19 .cal_CellsLine {
  display: flex;
  padding: 0;
  margin: 0;
  border: 0;
  background-color: #e0f0cc;
  height: 29px;
  overflow: hidden;
}

.cal_Container_s19 .cal_CellsLine a {
  text-decoration: none;
}

.cal_Container_s19 .cal_CellsLine div {
  flex: 0 0 37px;
  border: 1px solid #9c3;
  border-top: 0;
  color: #000;
  font-weight: 400;
  text-align: center;
  margin: 0;
  padding: 2px 0;
  background-color: #ffffff;
  height: 24px;
  overflow: hidden;
}

.cal_Container_s19 .cal_CellsLine .cal_CellFirst {
}

.cal_Container_s19 .cal_CellsLine .cal_Cell {
  border-left: 0;
}

.cal_Container_s19 .cal_CellFirst a, .cal_Container_s19 .cal_Cell a {
  color: #000;
}

.cal_Container_s19 .cal_CellsLine .cal_CellOutFirst {
  color: #a0a0a0;
}

.cal_Container_s19 .cal_CellsLine .cal_CellOut {
  border-left: 0;
  color: #a0a0a0;
}

.cal_Container_s19 .cal_CellOutFirst a, .cal_Container_s19 .cal_CellOut a {
  color: #a0a0a0;
}

.cal_Container_s19 .cal_CellsLine .cal_CellNotAllowedFirst {
  color: #a0a0a0;
  background-color: #f6f6f6;
}

.cal_Container_s19 .cal_CellsLine .cal_CellNotAllowed {
  border-left: 0;
  color: #a0a0a0;
  background-color: #f6f6f6;
}

.cal_Container_s19 .cal_CellNotAllowedFirst a, .cal_Container_s19 .cal_CellNotAllowed a {
  color: #a0a0a0;
}

.cal_Container_s19 .cal_CellsLine .cal_CellCurFirst {
  background-color: #e0e0e0;
}

.cal_Container_s19 .cal_CellsLine .cal_CellCur {
  border-left: 0;
  background-color: #e0e0e0;
}

.cal_Container_s19 .cal_Years {
  display: flex;
  display: none;
  border: 0;
  margin: 0;
  padding: 0px 0px 7px 7px;
  background-color: #e0f0cc;
  height: 204px;
  overflow: auto;
}

.cal_Container_s19 .cal_Years .data {
  display: flex;
  border: 0;
  margin: 0;
  padding: 0;
}

.cal_Container_s19 .cal_Years .data div {
  flex: 0 0 45px;
  border: 0;
  margin: 0;
  padding: 0;
}

.cal_Container_s19 .cal_Years a {
}

.cal_Container_s19 .cal_Footer {
  display: none;
}